Zum Hauptinhalt springen
GET
/
account-info
/
2026-03
/
activity
/
security
Sicherheitsverlauf abrufen
curl --request GET \
  --url https://api.hubapi.com/account-info/2026-03/activity/security \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "createdAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "userId": 123,
      "actingUser": "<string>",
      "countryCode": "<string>",
      "infoUrl": "<string>",
      "ipAddress": "<string>",
      "location": "<string>",
      "objectId": "<string>",
      "regionCode": "<string>"
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Abfrageparameter

after
string

Das Paginierungscursor-Token der zuletzt erfolgreich gelesenen Ressource wird als „paging.next.after“-JSON-Eigenschaft einer paginierten Antwort mit weiteren Ergebnissen zurückgegeben.

fromTimestamp
integer<int64>

Begrenzung auf Aktivitäten, die nach diesem Epochenzeitstempel erstellt wurden

limit
integer<int32>

Die maximale Anzahl der Ergebnisse, die pro Seite angezeigt werden.

toTimestamp
integer<int64>

Begrenzung auf Aktivitäten, die vor diesem Epochenzeitstempel erstellt wurden.

userId
integer<int32>

ID des Benutzers, für den Aktivitäten abgerufen werden sollen

Antwort

successful operation

results
object[]
erforderlich
paging
object
Last modified on April 13, 2026